» Ubuntu » パッケージ

Error

two or more packages specified (inetutils-telnet oneiric)